db_url: mysql://homeassistant:homeassistant@core-mariadb/homeassistant?charset=utf8mb4
purge_keep_days: 30
auto_purge: true
auto_repack: true
commit_interval: 5
include:
  domains:
    - light
    - switch
    - cover
  #entity_globs:
  # - sensor*
  entities:
    - sensor.tac2100_compteur_puissance_active
    - sensor.tac2100_compteur_courant
    - sensor.ecowitt_tempin
    - sensor.select_sql_query
    - sensor.ecu_current_power
    - sensor.tac2100_solar_puissance_active
    - sensor.disjoncteur_domo_z_power
    - sensor.tac2100_compteur_energie_active_totale
    - sensor.ecu_today_energy
    - sensor.ecowitt_temp
    - sensor.ecowitt_dewpoint
    - sensor.ecowitt_humidity
    - sensor.ecowitt_humidityin
    - sensor.ecowitt_baromabs
    - sensor.ecowitt_dailyrain
    - sensor.ecowitt_eventrain
    - sensor.ecowitt_hourlyrain
    - sensor.ecowitt_monthlyrain
    - sensor.ecowitt_rainrate
    - sensor.ecowitt_solarradiation
    - sensor.ecowitt_totalrain
    - sensor.ecowitt_windgust
    - sensor.ecowitt_baromrel
    - sensor.ecowitt_uv
    - sensor.presence_cuisine_motion_state
    - sensor.ecowitt_winddir
    - sensor.ecowitt_maxdailygust
    - sensor.ecowitt_windspeed
    - sensor.ecowitt_frostpoint
    - sensor.ecowitt_feelslike
    - sensor.qualite_air_co2
    - sensor.geiger_wemos_geiger
    - sensor.froling_s3_tdeg_fumee
    - sensor.froling_s3_tdeg_board
    - sensor.froling_s3_tdeg_depart_chauffage
    - sensor.froling_s3_tdeg_chaudiere
    - sensor.esp8266_tampon_temp_4d756f_temp_retour_chauff
    - sensor.froling_s3_tampon_haut
    - sensor.froling_s3_tampon_bas
    - sensor.esp8266_tampon_temp_4d756f_tampon_milieu
    - sensor.river2_battery_level
    - sensor.tac2100_compteur_tension
    - sensor.energy_pj1203_solar_power_b
    - sensor.energy_pj1203_solar_power_a
    - sensor.energy_pj1203_solar_current_b
    - sensor.energy_pj1203_solar_current_a
    - sensor.energy_pj1203_solar_energy_flow_a
    - sensor.energy_pj1203_solar_energy_flow_b
    - sensor.energy_pj1203_solar_energy_produced_a
    - sensor.energy_pj1203_solar_energy_produced_b
    - sensor.ecu_current_power
    - sensor.dell_5520_battery_dell5520
    - sensor.blitzortung_lightning_counter
    - sensor.compteur_eclair_mensuel
